Le Championnat des États-Unis de rugby à XV de deuxième division ou Men's DII Championship est le second échelon des compétitions nationales de rugby à XV aux États-Unis. C'est une compétition qui constitue l'antichambre de l'élite, le Men's DI Championship.
Histoire
Format Le championnat est composé d'équipes réparties dans 17 au sein des 12 secteurs géographiques dénommés ().
Clubs de l'édition 2016-2017
Tempe Old Devils Red Mountain Warthogs Scottsdale Blues
Atlanta Old White Atlanta Renegades Charlotte Rugby Life Running Eagles D2
Morris Lions Monmouth Rugby Princeton Athletic Bayonne Bombers Montclair Norsemen Union County Mudturtles
New-York Rugby Village Lions Old Blue RFC D2 New Haven Old Black White Plains Rugby Long Island Rugby
Buffalo Rugby South Buffalo Rugby Syracuse Chargers Rochester Aardvarks
Boca Raton Buccaneers Fort Lauderdale Rugby Jacksonville Rugby Miami Rugby Miami Tridents Naples Hammerheads Okapi Wanderers Orlando Rugby Tampa Bay Krewe
St. Louis Bombers RFC Kansas City Rugby Kansas City Islanders Omaha Goats Kansas City Blues D2
Philadelphia Whitemarsh Old Gaelic Rugby Lancaster Roses Doylestown Dragons Media Rugby Brandywine Rugby
Washington Irish Raleigh Vipers Northern Virginia Rugby Richmond Lions Rocky Gorge Rugby D2 Washington Rugby
Lincoln Park Rugby South Side Irish Indianapolis Impalas Chicago Blaze Fox Valley Maoris
Detroit Tradesmen Cleveland Crusaders Pittsburgh Rugby Grand Rapids Gazelles
Wisconsin Rugby Green Bay Celtics Metropolis Minneapolis D2 Eastside Banshees St. Paul Jazz Pigs
Worcester Rugby Newport Rugby Mystic Barbarians Albany Knickerbockers Portland Rugby South Shore Anchors Hartford Wanderers Boston Irish D2 Amoskeag Rugby Providence Rugby Burlington Rugby
Bay Area Baracus Berkeley Rugby Chico Mighty Oaks Diablo Olde Gaels Fresno Rugby Life West Gladiators D2 Napa Valley Rugby Sacramento Blackhawks Sacramento Capitals San Jose Seahawks Silicon Valley Rugby Vacaville Old Dogs
Salem Spartans 43rd State Crimson Lions Tacoma Nomads Chuckanut Bay Geoducks Bud Bay Buffaloes Eastside Axemen
Austin Blacks D2 Dallas Rugby D2 Griffins Rugby D2 Dallas Harlequins D2 Austin Huns D2 Houston Athletic D2
Little Rock Stormers Tulsa Rugby Dallas Athletic Oklahoma City Crusaders Fort Worth Rugby Shreveport Rugby
Houston United San Antonio Rugby The Woodlands Rugby Alamo City Rugby Katy Lions
Albuquerque Aardvarks El Paso Scorpions New Mexico Brujos Las Cruces Horny Toads Fort Bliss Rugby Santa Fe Santos
Glendale Raptors D2 Park City Haggis Denver Barbarians D2 Provo Steelers Boulder Rugby Denver Harlequins
Back Bay Sharks Huntington Beach Unicorns Ventura County Outlaws Las Vegas Irish San Luis Obispo Rugby Oceanside Chiefs San Fernando Valley Kern County Rugby North County Gurkhas South Bay Rhinos
San Diego Old Aztecs D2 Pasadena Rugby D2 Los Angeles Rugby D2 Santa Monica Dolphins D2 Belmont Shore Rugby D2
Chattanooga Rugby Hopkinsville Headhunters Knoxville Possums Nashville Rugby
Baton Rouge Rugby Birmingham Vulcans Jackson Rugby Memphis Blues
Palmarès + Palmarès du Championnat des États-Unis de Année Lieu Vainqueur Score Finaliste 1992 Mobile (Alabama) Battleship Rugby Football Club - Nashville RFC 1993 Mobile (Alabama) Santa Rosa R.C. - Nashville RFC 1994 Austin (Texas) Santa Rosa R.C. 27 - 3 Lincoln Park Rugby 1995 Austin (Texas) Michigan Rugby 42 - 27 San Fernando Valley R.C. 1996 Chicago (Illinois) Snake River Rugby 29 - 15 Tempe Old Devils 1997 San Diego (Californie) Hayward Griffins RugbyHayward Griffins est finalement disqualifié. 22 - 16 Huntington Beach RFC 1998 San Diego (Californie) Wisconsin Rugby 16 - 8 Frederick Rugby Club 1999 Lemont (Illinois) Orange County RFC 32 - 22 Grand Rapids Gazelles RFC 2000 Rockford (Illinois) Fort Worth Rugby 22 - 17 Grand Rapids Gazelles RFC 2001 Rockford (Illinois) Woodlands RFC 42 - 35 Milwaukee RFC 2002 Indianola (Pennsylvanie) New Haven Old Black Rugby 48 - 27 South Side Irish 2003 Indianola (Pennsylvanie) Riverside Rugby Club 41 - 15 Tempe Rugby Club 2004 Indianola (Pennsylvanie) Fairfield Yankees 23 - 3 Nashville RFC 2005 San Diego (Californie) Park City Haggis 26 - 17 Atlanta Old White RFC 2006 San Diego (Californie) Pearl City Rugby 32 - 5 Santa Barbara Grunion 2007 San Diego (Californie) Raleigh RFC 29- 27 Red Mountain Rugby 2008 Glendale (Colorado) Red Mountain Rugby 41 - 18 Brandywine Rugby 2009 Glendale (Colorado) East Palo Alto Razorbacks 46 - 22 Albuquerque Aardvarks Rugby 2010 Glendale (Colorado) Tampa Bay Krewe Rugby 29 - 17 Doylestown RFC 2011 Glendale (Colorado) New Orleans Rugby 27 - 21 Tampa Bay Krewe Rugby 2012 Glendale (Colorado) Rocky Gorge Rugby 37 - 26 Wisconsin RC 2013 Madison (Wisconsin) Wisconsin RC 60 - 27 Wilmington RC 2014 Madison (Wisconsin) Rocky Gorge Rugby 29 - 5 Tempe Old Devils 2015 Glendale (Colorado) Life West Gladatiors 43 - 24 Wisconsin Rugby 2016 Glendale (Colorado) Tempe Old Devils 54 - 21 Detroit Tradesmen 2017 Glendale (Colorado) St. Louis Bombers RFC 24 - 50 Life Running Eagles D2 2018 Glendale (Colorado) Detroit Tradesmen 38 - 39 Denver Barbarians 2019 Obetz (Ohio) Olympic Club Rugby 12 - 10 Atlanta Old White
Notes et références
Liens externes usarugby.org
Championnat 2e division Rugby XV 2e division